/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Base Colors */
/* #e67e22 */
/* #cf6d17 */
/* #fff */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */



/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Basic Setup */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
}
.clearfix {
    zoom: 1;
}
.clearfix::after {
    content: " ";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Reusable components */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

.row {
    max-width: 1140px;
    margin: 0 auto;
}

section {
    padding: 80px 0;
}

.box {
    padding: 1%;
}
/* ---------- Headings ---------- */

h1, 
h2, 
h3 {
    font-weight: 300;
    text-transform: uppercase;
}
h1,
h2 {
    letter-spacing: 1px;
}

h1 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    font-size: 240%;
    word-spacing: 4px;
}

h2 {
    font-size: 180%;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
}

h3 {
    font-size: 110%;
    margin-bottom: 15px;
}

h2:after {
    display: block;
    height: 2px;
    background-color: #e67e22;
    content: " ";
    width: 100px;
    margin: 0 auto;
    margin-top: 30px;
}


/* ---------- Paragraphs ---------- */
.long-copy {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
    text-align: center;
}
.box p {
    font-size: 90%;
    line-height: 145%;
}

/* ---------- Icons ---------- */
.icon-big {
    display: block;
    font-size: 350%;
    color: #e67e22;
    margin-bottom: 10px;
}
.icon-small{
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #e67e22;
    font-size: 120%;
    
    line-height: 120%;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 10px;
}

/* ---------- Links ---------- */
a:link,
a:visited {
    color: #e67e22;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid #e67e22;
    transition: border-bottom 0.2s, color 0.2s;
}
a:hover,
a:active {
    color: #555;
    border-bottom: 1px solid transparent;
}

/* ---------- Buttons ---------- */
.btn:link,
.btn:visited {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
}
.btn-full:link,
.btn-full:visited {
    color: #fff;
    background-color: #e67e22; 
    margin-right: 15px;
}
.btn-ghost:link,
.btn-ghost:visited {
    border: 1px solid #e67e22;
    color: #e67e22;
}
.btn-full:hover,
.btn-full:active {
    background-color: #cf6d17;
    color: #fff;
}
.btn-ghost:hover,
.btn-ghost:active {
    background-color: #cf6d17;
    color: #fff;
}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Header */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

header {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)), url(../img/hero.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
}
.hero-text-box {
    position: absolute;
    width: 1140px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.logo {
    height: 100px;
    width: 100px;
    float: left;
    margin-top: 20px;
}
.main-nav{
    float: right;
    list-style: none;
    margin-top: 55px;
}
.main-nav li {
    display: inline-block;
    margin-left: 40px;
}
.main-nav li a:link,
.main-nav li a:visited {
    padding: 8px 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    transition: border-bottom 0.2s;
    border-bottom: 2px solid transparent;
}
.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #e67e22;
}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Features */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
.section-features .long-copy {
    margin-bottom: 30px;
}


/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Meals */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
.section-meals {
    padding: 0;
}
.meals-showcase {
    list-style: none;
    width: 100%;
}
.meals-showcase li {
    display: block;
    float: left;
    width: 25%;
}
.meal-photo {
    width: 100%;
    margin: 0;
    background-color: #000;
    overflow: hidden;
}
.meal-photo img {
    opacity: 0.7;
    width: 100%;
    height: auto;
    transform: scale(1.15);
    transition: transform 0.2s, opacity 0.2s;
}
.meal-photo img:hover {
    opacity: 1;
    transform: scale(1.03);
}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* How it works section */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
.section-steps {
    background-color: #f4f4f4;
}
.steps-box:first-child {
    text-align: right;
    padding-right: 3%;
    margin-top: 30px;
}
.steps-box:last-child {
    padding-left: 3%;
    margin-top: 70px;
}
.app-screen {
    width: 40%;
}
.works-step {
    margin-bottom: 50px;
}
.works-step:last-of-type {
    margin-bottom: 80px;
}
.works-step div {
    color: #e67e22;
    border: 2px solid #e67e22;
    border-radius: 50%;
    height:50px;
    width: 50px;
    text-align: center;
    padding: 5px;
    float: left;
    font-size: 150%;
    margin-right: 25px;
}
.btn-app img{
    height: 50px;
    width: auto;
    margin-right: 10px;
}

.btn-app:link,
.btn-app:visited {
    border: 0;
}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Cities section */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
.box img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.city-feature {
    margin-bottom: 5px;
}